.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2022 Julian Gilbey <jdg@debian.org>,
.TH QTPY 1 "July 2022"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
qtpy \- Features to support development with QtPy
.SH SYNOPSIS
.B qtpy
.RI [ option "] " subcommand " ..."
.SH DESCRIPTION
This manual page documents briefly the
.B qtpy
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBqtpy\fP is a program that supports development with QtPy.  At
present, there is a single subcommand available.
.SH SUBCOMMANDS
.TP
.B mypy\-args
Generate command line arguments for using mypy with QtPy.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-v, \-\-version
Show version of program.
